Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456460 - 0.166: "Panic: Unable to handle kernel page fault at...." during boot
Summary: 0.166: "Panic: Unable to handle kernel page fault at...." during boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Blocker, F10FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2008-07-23 20:21 UTC by Tom London
Modified: 2008-10-10 04:19 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-10 04:19:16 UTC


Attachments (Terms of Use)
Screen photo of panic/crash during boot (deleted)
2008-07-23 20:21 UTC, Tom London
no flags Details
picture of screen with panic (deleted)
2008-07-25 20:29 UTC, Tom London
no flags Details

Description Tom London 2008-07-23 20:21:53 UTC
Description of problem:
Having lots of issues with kernel-2.6.27-0.166.rc0.git8.fc10.i686

This may be related to https://bugzilla.redhat.com/show_bug.cgi?id=456290

I get a hard panic/crash during boot of 0.166 after many screens worth of
kmalloc-64 "already free"/"overwrite poison" messages.

Took a picture of screen and am attaching below.  Sorry for the fuzzy quality.


Version-Release number of selected component (if applicable):
kernel-2.6.27-0.166.rc0.git8.fc10.i686

How reproducible:
????

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2008-07-23 20:21:54 UTC
Created attachment 312520 [details]
Screen photo of panic/crash during boot

Comment 2 Bill Nottingham 2008-07-25 14:48:48 UTC
Does this happen with a later kernel?

Comment 3 Tom London 2008-07-25 14:55:56 UTC
Haven't seen this with later kernel.  Perhaps replaced with: BUG: unable to
handle kernel NULL pointer dereference at 00000002   ???

BZ'ed: https://bugzilla.redhat.com/show_bug.cgi?id=456608

Comment 4 Tom London 2008-07-25 20:29:20 UTC
Created attachment 312681 [details]
picture of screen with panic

Got another similar panic, this time while I was running at runlevel 3 and with
0.180.

I took a picture of the screen.  Sorry if it is blurry......

Comment 5 Tom London 2008-07-26 21:33:25 UTC
Believe this is the kerneloops submission for #4:

http://www.kerneloops.org/submitresult.php?number=43857



Comment 6 Tom London 2008-10-06 16:04:00 UTC
Haven't seen this in quite some time.

Close?


Note You need to log in before you can comment on or make changes to this bug.